Bug 215437 - [LFC] Fix showLayoutTree to show anonymous inline boxes
Summary: [LFC] Fix showLayoutTree to show anonymous inline boxes
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-08-12 20:32 PDT by zalan
Modified: 2020-09-13 09:18 PDT (History)
5 users (show)

See Also:


Attachments
Patch (3.35 KB, patch)
2020-08-12 20:33 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (3.99 KB, patch)
2020-08-14 05:16 PDT, zalan
no flags Details | Formatted Diff | Diff
Patch (4.59 KB, patch)
2020-09-12 20:40 PDT, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2020-08-12 20:32:15 PDT
ssia
Comment 1 zalan 2020-08-12 20:33:41 PDT
Created attachment 406491 [details]
Patch
Comment 2 zalan 2020-08-14 05:16:04 PDT
Created attachment 406586 [details]
Patch
Comment 3 Radar WebKit Bug Importer 2020-08-19 20:33:15 PDT
<rdar://problem/67448236>
Comment 4 zalan 2020-09-12 20:40:19 PDT
Created attachment 408633 [details]
Patch
Comment 5 EWS 2020-09-13 09:18:38 PDT
Committed r266994: <https://trac.webkit.org/changeset/266994>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 408633 [details].